Subject: [MBONED] MBONED Chairs

From: Ron Bonica <[email-masked]>
Date: Tue, 27 Jan 2009 15:30:58 -0500

Folks,

Late last year, Hiroshi Ohta informed me that his job responsibilities
had changed, and that would no longer be able to serve as co-chair of
the MBONED WG. I would like to thank Hiroshi for his years of service.

Soon after Hiroshi's resignation, I posted a request for nominees to
fill his position and received many offers of service from
well-qualified individuals. Thanks to all of you!

After careful consideration, Dan and I have decided have three co-chairs
of the MBONED WG. Marshal Eubanks will continues as co-chairs, joined by
Greg Shepard and Lenny Giulano. Please extend your best wishes to Greg
and Lenny as they assume their new duties.

                                  Ron Bonica
_______________________________________________
MBONED mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mboned